@charset "utf-8";
/* CSS Document */

body {
	background-image: url("images/blackorchid.png");
    background-color: #000000;
}

.navbar {
	background: transparent url(images/black50.png);
	background: rgba(0, 0, 0, 0.8) none;
}

.navbar-brand {
	padding-top: 18px;
	font-family: "Century Gothic", CenturyGothic,AppleGothic,sans-serif;
	font-size: 20px;
	color: #fff;
}

.navbar-toggle {
	border: none;
	color: #999;
}

#bs-example-navbar-collapse-1 li a {
	color: #999;
	-webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;
}

/*LINK ROLLOVER EFFECTS*/
#bs-example-navbar-collapse-1 li a:hover {
  color: #fff;
  background: rgba(150,0,0,0.8);
  text-decoration: none;
}

#bs-example-navbar-collapse-1 li a:active,
#bs-example-navbar-collapse-1 li a:focus {
  text-decoration: none;
}

#subItem {
	text-indent: 20px;
}

#subItem a:hover {
	background: none;	
}

h1.sidebar {
	font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-size: 28px;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	color: #fff;
	background: none;
}

h1 {
	font-family: BodoniBlack, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-weight: bold;
	margin: 0;
}

h2 {
	font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	text-align: center;
	/*letter-spacing: -1em;*/
}

h3 {
	font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 1.75vw;
	margin: 0;
	padding: 50px 0 20px 0;
	color: #ABABAB
	/*font-weight: 600;
	letter-spacing: 0.1em;
	padding-right: 10px;*/
}

h4 {
	font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 13px;
	margin: 10px 0;
	padding: 0;
	color: #fff;
	/*letter-spacing: 0.1em;*/
	font-weight: 500;
}

h4.card-title {
	font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 15px;
	margin: 25px 0 15px 0;
	padding: 0;
	color: #fff;
	/*letter-spacing: 0.1em;*/
	font-weight: 500;
	text-transform: uppercase;
}

h5 {
	font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 13px;
	color: #777;
	margin: 0 0 10px 0;
	padding: 0;
	/*letter-spacing: -1em;*/
}

h6 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 13px;
	margin: 0;
	padding:0;
	color: #999;
}

p {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 13px;
	margin: 0;
	padding:0;
	color: #fff;
	/*letter-spacing: 0.1em;*/
	font-weight: 500;
}

p.footy {
	text-align: center;
	color: #999;
	padding-bottom: 25px;
}

a {
	text-decoration: none;
	border-style: none;
	color: #999;
}

a:link {
	color: #999;
	outline: 0;
    border: 0;
}

a:visited {
	color: #999;
	outline: 0;
    border: 0;
}

a:hover {
	color: #fff;
	outline: 0;
	text-decoration: none;
    border: 0;
}

a:active {
	color: #fff;
	outline: 0;
    border: 0;
}

a.btn:link {
	color: #999;
	outline: 0;
    border: 0;
}

a.btn:visited {
	color: #999;
	outline: 0;
    border: 0;
}

a.btn:hover {
	color: #fff;
	outline: 0;
	text-decoration: none;
    border: 0;
}

a.btn:active {
	color: #fff;
	outline: 0;
    border: 0;
}

a.onWhite {
	text-decoration: none;
	border-style: none;
	color: #333;
	font-weight: bold;
}

a.onWhite:link {
	color: #333;
	font-weight: bold;
	outline: 0;
    border: 0;
}

a.onWhite:visited {
	color: #222;
	font-weight: bold;
	outline: 0;
    border: 0;
}

a.onWhite:hover {
	color: #810606;
	font-weight: bold;
	outline: 0;
	text-decoration: none;
    border: 0;
}

a.onWhite:active {
	color: #810606;
	font-weight: bold;
	outline: 0;
    border: 0;
}


a:focus {
	outline: 0;
    border: 0;
	text-decoration: none;
}


/* Sticky footer styles
-------------------------------------------------- */
body {
  /* Margin bottom by footer height 
  margin-bottom: 60px;*/
}
.footer {
  background: transparent url(images/black50.png);
  background: rgba(0, 0, 0, 0.8) none;
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  z-index: 900;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.footer-container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.footer-container .text-muted {
  margin: 20px 0;
}

#footer_left {
	float: left;
	text-align: left;
	padding-top: 2.5px;
}

#footer_right {
	float: right;
	text-align: right;
}


/* ASSET PAGE CSS 
______________________________________________*/

hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #666;
	margin: 5px 0 0 0;
	padding: 0;
}

.fullWidth-text-inset {
	padding: 2%;
	max-width: 960px;
}

h1.onBlack {
	font-size: 5vw;
	color: #fff;
	margin: 0;
	padding: 0;
}

h1.onWhite {
	font-size: 5vw;
	font-weight: bolder;
	margin: 0;
	color: #000;
	background: none;
}

h3.onWhite {
	color: #000;
}

h4.onWhite {
	color: #000;
}

span.assetDescrip {
	background-color: #810606;
	color: #fff;
	padding: 0 5px 2px 5px;
}

p.card-text {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 15px;
	margin: 0;
	padding:0;
	color: #999;
}

p.onBlack {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 17px;
	margin: 0;
	padding:0;
	color: #999;
}

p.onWhite {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 17px;
	margin: 0;
	padding:0;
	color: #111;
}

p.copyColumn {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 20px;
	color: #999;
	text-align: center;
}

p.copyColumnL {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 20px;
	color: #999;
	text-align: left;
}

p.copyColumnR {
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size: 20px;
	color: #999;
	text-align: right;
}

span.copySlant {
	font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	padding: 0 3px;
}

span.copyBig {
	background-color: #000;
	font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-style: italic;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	padding: 0 5px;
	margin: 0 5px;
}

span.redBG {
	font-size: 50px;
	font-style: italic;
	background: rgba(150, 0, 0, 0.55);
	color: #fff;
	padding: 0 10px;
	line-height: 1.4;
}

.copyCol {
	padding: 5%;
}

.textWrapper-designB {
	background-image: url(images/designB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-design {
	background-image: url(images/design.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-photo {
	background-image: url(images/photo.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-photoB {
	background-image: url(images/photoB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-vid {
	background-image: url(images/video.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-vidB {
	background-image: url(images/videoB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-web {
	background-image: url(images/web.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-webB {
	background-image: url(images/webB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-graph {
	background-image: url(images/graphic.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-graphB {
	background-image: url(images/graphicB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-illus {
	background-image: url(images/illustration.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-illusB {
	background-image: url(images/illustrationB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-handmade {
	background-image: url(images/handmade.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-handmadeB {
	background-image: url(images/handmadeB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-written {
	background-image: url(images/written.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-writtenB {
	background-image: url(images/writtenB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-quote {
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-quoteB {
	background-image: url(images/quotesB.png);
	background-repeat: no-repeat;
	padding: 2% 1%;
}

.textWrapper-none {
	padding: 2% 1%;
}

